{
  "project": "<%=app.project.getProject().name%>",
  "version": "<%=app.project.getProject().version%>",
    "models": [<% app.repository.select('@UMLModel').forEach(model => { %>
      {
        "name": "<%= model.name %>",
        "type": "UMLModel",
        "packages": [<% let elemNr = 0; model.ownedElements.forEach(pkg => { %>
          {
            "name": "<%= pkg.name %>"
          }<% elemNr = elemNr + 1; if (elemNr < model.ownedElements.length) { %>,<% } %><% }) %>
        ]
      }
    <% }) %>]
}